Subject: New Reply Received - Shukran Card Linking
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 12:57:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Shukran Card Linking  Ticket comment <div dir="ltr">
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font>Dear Tanushree,</font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font> </font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font>Greetings from Shukran,</font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font><br></font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font>Kindly note that your details have been updated, and your card was unlocked, </font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font><br></font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font>We advise you to try again to link your Shukran card with your online account,</font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font> </font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font>Should you need any help or might need any clarification, please do not hesitate to reach out to us via Email, Facebook, Twitter, Website or Telephone.<br></font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font><br></font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font>This email has been recorded in our system with Service Request No. 1-75583611531</font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font> </font></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font>Regards,</font></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif"> </span></b></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif">Member Services</span></b></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif">Shukran Rewards Programme</span></b></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif"><a href="http://www.shukran.com/" rel="noreferrer" target="_blank" style="color:blue">www.shukran.com</a>       </span></b></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif"><a href="http://www.facebook.com/shukran" rel="noreferrer" target="_blank" style="color:blue">www.facebook.com/shukran</a>   </span></b></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 26, 2021 at 9:19 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	
<div>There is a new comment in the ticket submitted by TANUSHREE GHOSH to HelpMaxAE</div>
<br> Comment added by : TANUSHREE GHOSH<br><br>Comment Content: <br><div dir="ltr">Thank you for your email and sharing the details but unfortunately when I called in the  given number, 1800871, I was asked to call the other number 

965 <a href="http://22289558.by" rel="noreferrer" target="_blank">22289558.by</a> your customer service executive and none of your customer service executives were efficient enough to resolve my issue. So, till date from my mobile app, the shukran card is showing locked and not updated with the shopping points I have made the purchase.<div>This is also not expected as the kind of service or assistance you are providing are not up to the mark. I have been writing and asking to resolve this issue for the last 3-4 days but instead of solving my problem you are guiding me to call one number for assistance. When I am placing a call to that number, the executive is saying this is not the right department, you need to call the other number. And I am very disappointed with the quality of your service. It seems like I am only wasting my precious time in writing emails to you and trying to getting in touch with you requesting your assistance.</div>
<div><br></div>
<div>Regards,</div>
<div>Tanushree</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Tue, May 25, 2021 at 1:17 PM SHUKRAN &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="ltr">
<div class="MsoNormal" style="margin:0in 0in 0.0001pt">
<span style="font-family:Arial,sans-serif;font-size:10pt">Dear </span>Tanushree<span style="font-size:10pt;font-family:Arial,sans-serif">,</span>
</div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><span style="font-size:10pt;font-family:Arial,sans-serif"> </span></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><span style="font-size:10pt;font-family:Arial,sans-serif">Thanks for getting in touch with us.</span></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><span style="font-size:10pt;font-family:Arial,sans-serif"><br></span></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt"><font>We have updated your email address and mobile number on your Shukran account successfully.</font></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><span style="font-size:10pt;font-family:Arial,sans-serif"> </span></div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt">
<font>Kindly refer to the online store customer service on </font>1800871 or by email '<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a><span style="font-family:arial,sans-serif"> to </span>un-<span>lock</span><span style="font-family:arial,sans-serif"> the account and then try to link again.</span>
</div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt">
<font><br>Noting that your registered email and mobile have to be matching on both of your Shukran and online shopping account to link them successfully.<br><br>If the details do not match, please update them through the application or let us know to do the needful.<br><br>For further Shukran</font> account-related queries, you can call our Shukran Member Services Centre on +965 22289558.</div>
<div class="MsoNormal" style="margin:0in 0in 0.0001pt">
<br><font>Have a great day and stay safe.</font><br>
</div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><span style="font-size:10pt;font-family:Arial,sans-serif"> </span></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'>
<span style="font-size:10pt;font-family:Arial,sans-serif">This email has been recorded in our system with Service Request No. </span><span style="font-family:Arial,Helvetica,sans-serif;font-size:small">1-75583611531</span>
</div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><span style="font-size:10pt;font-family:Arial,sans-serif"> </span></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><span style="font-size:10pt;font-family:Arial,sans-serif">Regards,</span></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif"> </span></b></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif">Member Services</span></b></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif">Shukran Rewards Programme</span></b></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif"><a href="http://www.shukran.com/" style="color:blue" rel="noreferrer" target="_blank">www.shukran.com</a>       </span></b></div>
<div class="MsoNormal" style='margin:0in 0in 0.0001pt;font-size:12pt;font-family:"Times New Roman",serif'><b><span style="font-size:10pt;font-family:Arial,sans-serif"><a href="http://www.facebook.com/shukran" style="color:blue" rel="noreferrer" target="_blank">www.facebook.com/shukran</a>   </span></b></div>
</div>
<br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div style="padding:20px 0px 0px;font-size:0.875rem;font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif">
<br>Hi,</div>
<div style="font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif;font-size:medium"><div id="gmail-m_-4983936869608943054gmail-m_5852949194020526740gmail-m_7434187967602848411gmail-:1a9" style="font-size:0.875rem;direction:ltr;margin:8px 0px 0px;padding:0px"><div id="gmail-m_-4983936869608943054gmail-m_5852949194020526740gmail-m_7434187967602848411gmail-:oq" style="overflow:hidden;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:small;line-height:1.5;font-family:Arial,Helvetica,sans-serif"><div dir="auto">
<div dir="auto">I have been trying to link my shukran card no 1400 000261203618 and also update my mobile no 94074574 and my email id <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> since last two days and update my purchase points but I am unable to do that. My card is locked . Please help me out with this requirement. Also share your customer care kuwait no. Your contact number when dialing says it's wrong and invalid.</div>
<div>Please don't harass your customers and this is the 3rd time probably I am writing an email to you. Please have this much of etiquette to reply back to your customers and handle the queries or issues.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards,</div>
<div dir="auto">Tanushree Ghosh Roy</div>
</div></div></div></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">TANUSHREE GHOSH</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;</span><br>Date: Mon, May 24, 2021 at 11:24 AM<br>Subject: Fwd: Shukran card link<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="ltr">
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>From: <strong class="gmail_sendername" dir="auto">TANUSHREE GHOSH</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;</span><br>Date: Mon, May 24, 2021 at 11:13 AM<br>Subject: Shukran card link<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="auto">Hi,<div dir="auto">I have been trying to link my shukran card no 1400 000261203618 and also update my mobile no 94074574 and my email id <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> since last two days and update my purchase points but I am unable to do that. My card is showing locked . Please help me out with this requirement. Also share your customer care kuwait no.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards,</div>
<div dir="auto">Tanushree Ghosh Roy</div>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>
</div>
</blockquote>
</blockquote></div>

	
	<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2616928